jaysaurus/co-koa-mongoose-plugin:package.json

Vulnerabilities 0 via 0 paths
Dependencies 28
Source GitHub
Commit 6fd1c4fd

Snyk continuously finds and fixes vulnerabilities in your dependencies.

No known vulnerabilities found

Add a Snyk badge to the README file to show that this project is free of vulnerabilities.

Known Vulnerabilities

HTML

<a href="https://snyk.io/test/github/jaysaurus/co-koa-mongoose-plugin?targetFile=package.json"><img src="https://snyk.io/test/github/jaysaurus/co-koa-mongoose-plugin/badge.svg?targetFile=package.json" alt="Known Vulnerabilities" data-canonical-src="https://snyk.io/test/github/jaysaurus/co-koa-mongoose-plugin?targetFile=package.json" style="max-width:100%;"></a>

Markdown

[![Known Vulnerabilities](https://snyk.io/test/github/jaysaurus/co-koa-mongoose-plugin/badge.svg?targetFile=package.json)](https://snyk.io/test/github/jaysaurus/co-koa-mongoose-plugin?targetFile=package.json)

See our badges documentation for more details.